body {
  background-image: url(../img/banner.jpg);
}
.w3-theme-d2 {
  color:#fff !important; background-color:#01659d !important
}

.w3-theme-l2 {
  color:#fff !important; background-color:#2db4f4!important
}

.container {
  margin-top: 240px;
}

.w3-content table {
  background-color: #01659d;
  color: white
}
